@charset "utf-8";
/* CSS Document */
/* Copyright 2015 Propaganda Design Inc. */

/*-------------------------------------------------------------------
	Less than 960px
-------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
	section { width:90%; }
}

/*-------------------------------------------------------------------
	Less than 768px
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

}

/*-------------------------------------------------------------------
	Less than 595px (Mobile)
-------------------------------------------------------------------*/
@media screen and (max-width: 595px) {
	.l-grid > div { float:none !important; padding:0 0 0 0 !important; width:100% !important; margin:0 auto !important; }
	.navigation-trigger:before { content:"Menu"; color:#FFF; font-size:16px; }
	.navigation-trigger { display:block; background:#d3147c; padding:10px 5%; }
	.navigation > ul > li > ul { zoom:1; filter:alpha(opacity=100); opacity:1; display:block; position:relative; }
	.navigation > ul > li, .navigation > ul > li > ul > li, .navigation > ul > li a { width:100%; display:block; }
	.navigation > section { width:100%; }
	.navigation > section > ul > li { display:block; }
	.navigation > section > ul > li > ul { display:block !important;zoom: 1; filter: alpha(opacity=100); opacity: 1; position:relative; }
	.navigation > section > ul > li > ul > li > a { background:#a61062; border-bottom: 1px solid #c31273; color:#FFF; text-align:center; }
	footer .navigation { display:none; }
	.show { display:block; }
	.hide { display:none; }
	.logo { width:200px; height:59px; background-size:cover; }
	.logo-title { width:90%; font-size:16px; }
	h1 { font-size:18px; line-height:24px; }
	.social-icons { display:none; }
	#l-wrap { margin-bottom:0; }
	footer { padding:20px 0; }
	footer, #l-wrap:after { height:auto; }
	footer .logo { margin:0 auto; background-size:cover; }
}


/*-------------------------------------------------------------------
	Retina Displays
-------------------------------------------------------------------*/
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
	
}
